\begin{tabular}{rrr}
\toprule
   Nr exemple &   Nr cuvinte text &   Nr cuvinte rezumat \\
\midrule
          512 &             29422 &                 6072 \\
         1024 &             25263 &                 5250 \\
         2048 &             17976 &                 4007 \\
         4096 &             12127 &                 2893 \\
         8192 &              8524 &                 2045 \\
        16384 &              6396 &                 1428 \\
        32768 &              4605 &                  965 \\
        65536 &              3216 &                  627 \\
        90266 &              2606 &                  493 \\
\bottomrule
\end{tabular}